#### D.15.3.37 tdFactor

Procedure from library `chern.lib` (see chern_lib).

Usage:
  tdFactor(n, a); n integer, a polynomial

Return:
  polynomial

Purpose:
  computes up to degree n the Todd class
  of the line bundle coresponding to the Chern root t

Note:
  returns 0 if n is negative

Example:

    LIB "chern.lib";
    // the Todd class up do degree 4
    ring r=0,(t), ls;
    print( tdFactor(4, t) );
    ==> 1+1/2t+1/12t2-1/720t4

User manual for Singular version 4-0-3, 2016, generated by texi2html.